Bug 832681 - [abrt] pulseaudio-1.1-9.fc17: __GI_raise: Process /usr/bin/pulseaudio was killed by signal 6 (SIGABRT)
[abrt] pulseaudio-1.1-9.fc17: __GI_raise: Process /usr/bin/pulseaudio was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:d297282b2c9b24c0f0f08a58e8b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-16 07:16 EDT by Pant
Modified: 2013-07-31 23:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:08:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (11.61 KB, text/plain)
2012-06-16 07:16 EDT, Pant
no flags Details
File: backtrace (22.86 KB, text/plain)
2012-06-16 07:16 EDT, Pant
no flags Details
File: maps (33.12 KB, text/plain)
2012-06-16 07:16 EDT, Pant
no flags Details
File: dso_list (6.86 KB, text/plain)
2012-06-16 07:16 EDT, Pant
no flags Details
File: var_log_messages (13.22 KB, text/plain)
2012-06-16 07:16 EDT, Pant
no flags Details

  None (edit)
Description Pant 2012-06-16 07:16:33 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start
crash_function: __GI_raise
executable:     /usr/bin/pulseaudio
kernel:         3.4.0-1.fc17.x86_64
pid:            1258
pwd:            /
time:           Tue 01 Jan 2002 12:34:44 AM EET
uid:            1000
username:       pantelis

backtrace:      Text file, 23411 bytes
dso_list:       Text file, 7024 bytes
event_log:      Text file, 11888 bytes
maps:           Text file, 33920 bytes
var_log_messages: Text file, 13533 bytes

build_ids:
:f58f7f7a0f2c00780839246fd972e56e971e27d8
:ecd783c61869b684808fff24f07455118dd70078
:5dbf2ac9d2a9b14b370b629a80ef88d40a7d6a8e
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:458118a56e4684bd51c51aee74e26a15161da7e3
:b6d75088f555d197be1476cb1c580640826ae029
:0339e448510e66ad611e6f5df08565db4fe4bc23
:636ea13e100bf8f44b38c4a4dec02d771ee43ae1
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:a8e4b8ae40adeb421b8b7862b733a4cb5160eb99
:bbf013a606bdd5c4f69869ded932dd62c9f791a6
:8f1ba572f27dfd702830fb5690824afb32c5f89f
:7716bc5c1738194dad6ec6679d05ae3782139288
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:fc25002385bcc34d03c61bf6fdea01f4ddc8cd45
:34dca89f58a9de1f9fcb5877e7a3993ee3dd22a4
:776f9a0bd7439fa7e7b27b8e0deea5bfcfbe32c7
:722c9ed52554e2bebe8e0720d7a1e8a3b3b4d608
:ad0b005e5baa41542b242c3f55945b6326064308
:f39b2eb72ba6d0529354e4594bed6a58cb561d54
:318ff47751c8144098e1808396ab73dd48c1e7b4
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:6947e315f0765bf884ecc222d91945a1e2ed8767
:d3d9ae819e7bff0255ca3dfe00fe235824b3b43c
:3ec4435f9e6185134a6f36b3e3f56ff2cafc05d9
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:edad49230923d07f38eaae337455a0d56f535f11
:e7f20e5bf66089846eee1e403cac18751e43d7f2
:127f8958b602715234a02b88adb08afd9e34c203
:54a4a5cb60ac6c40e2759249ff91e8825415c585
:f64b7319b84d426ed547084bdb2577f4f596c18f
:516204cfc31148538d56b21e2f1b945ed50127d4
:7b2764ec751ee57e9ba0827d2b16039549841179
:2e6a595ccb0b1ecfd4c6807f59ed381cfdcfce4d
:3d60535f052babb998bae4807bc992c5d15df5c4
:73777e822e00ca152ffca281ab0ace0cb498ec48
:520cdc0c8804781d4f8c5232f47f80212ddb0998
:0bde4541c1f3291dd5baa58df40db3cf85d6e8bd
:28e56736a25c1852239752a7dc9e80bbf7d61148
:51d2c9c69fb2b13929ae96814695508acf088dc4
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:8891b423b6fb8b6332874ef2be172b62f06a5f1c
:d7e5d38f9f7f9846f7bc7f84ef5e4eee06a911ad
:37394c3e5387e54ffd664c598ce4f827e56776b1
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:4d09d82785dab5f95c01b69bc0785145a5954d30
:43ffc08effa6346624c63c87ad5952e1c51b8347
:877685c5afa0faf0e43ad65f21587f699edcc04d
:72853ac938f8470014500595758a2bd8d463e7fc
:1309cbb736c7f597bc49f83e638fde856bfc0e11
:d804f8ee47797da9213a92f00cd095ecada8d79f
:1dbad667ccf4b57aca057808b8a4a0871960b54f
:c04e3ad0de8fc185c025a37185c8992eefb739ca
:d98dccbcbaed0a412af62c2a73bbaff69c46c00a
:a4cac811685cc21307abd0dc5fd52aecca121e23
:e91010b497ec024178c36f4365b21f668bada0ca
:54a5cc118d928470da13565de8592b664a9868e0
:5dd234206476b0387cd251598aa72a2c95c763c5
:fffb0e6dd2f8decf1f14d81c35f1ec36182ae915
:fd7ccd6a0e42c97d073b6813f3f80576ebf65dfc
:1d4df97fa6024b097b634a272447243c95c26d85
:4a9b55f7c7237cc9f88de5cbb1689eb4d59d4d28
:130699b76d99d57ef46beeed9d693005f3c8917f
:ede1569bf6cee705037bc71a0d0adda6a3078b7a
:247132297f287226a24c12e683292f5c94013066
:c6ed07cc885a416e0092bd2d9a6e86ce27d6fead
:186c5a48196e372f1933d93c21dc9cebb54e4b47
:05b867136d60497586c957bb374ebb56ea205f3e
:af945724af42823d8f3ee175768dcb912e3c25a0

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/pantelis/1

comment:
:1. Worked fine
:2. I connect Multimidea Sound Card Korg1212 I/O
:3. Pulseaudio daesn't start and the abrt cames up.
:(Korg 1212 works fine with programs "Ardour" and "Audacity", and these programs also recognize the, on board sound card , AD1986A)

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 abort libc.so.6 -
:37394c3e5387e54ffd664c598ce4f827e56776b1 0x203ad - libalsa-util.so -
:458118a56e4684bd51c51aee74e26a15161da7e3 0x43343 - libpulsecommon-1.1.so -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x7d14 start_thread libpthread.so.0 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0xf199d clone libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=pantelis
:DESKTOP_AUTOSTART_ID=10d4f61458a737b259100983806853994000000010790026
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1079,unix/unix:/tmp/.ICE-unix/1079
:USERNAME=USer
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/pantelis/.local/bin:/home/pantelis/bin
:MAIL=/var/spool/mail/pantelis
:QT_IM_MODULE=xim
:PWD=/home/pantelis
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/pantelis
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=pantelis
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-lB5cpX1q7N,guid=68277348230601bc335da98e00000017
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/pantelis
:XAUTHORITY=/var/run/gdm/auth-for-pantelis-c2V4vW/database
:_=/usr/bin/pulseaudio
:LD_BIND_NOW=1

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15855                processes 
:Max open files            256                  256                  files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15855                15855                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      1000000              1000000              us        

open_fds:
:0:/dev/null
:1:/dev/null
:2:/dev/null
:3:socket:[17797]
:4:socket:[18261]
:5:pipe:[16922]
:6:pipe:[16922]
:7:pipe:[16924]
:8:pipe:[16924]
:9:socket:[17123]
:10:/home/pantelis/.pulse/9701a98e0880e2b424cdcb5d0000000a-device-volumes.tdb
:11:/home/pantelis/.pulse/9701a98e0880e2b424cdcb5d0000000a-stream-volumes.tdb
:12:/home/pantelis/.pulse/9701a98e0880e2b424cdcb5d0000000a-card-database.tdb
:13:anon_inode:inotify
:14:socket:[16925]
:15:socket:[16926]
:16:anon_inode:[eventfd]
:17:anon_inode:[eventfd]
:18:anon_inode:[eventfd]
:19:anon_inode:[eventfd]
:20:anon_inode:[eventfd]
:21:anon_inode:[eventfd]
:22:/dev/snd/controlC2
:23:anon_inode:[eventfd]
:24:anon_inode:[eventfd]
:25:anon_inode:[eventfd]
:26:anon_inode:[eventfd]
:27:/dev/snd/controlC2
:28:anon_inode:[eventfd]
:29:anon_inode:[eventfd]
:30:anon_inode:[eventfd]
:31:anon_inode:[eventfd]
:32:anon_inode:[eventfd]
:33:/dev/snd/controlC1
:34:anon_inode:[eventfd]
:35:socket:[17106]
:36:socket:[17935]
:37:socket:[17937]
:38:socket:[17938]
:39:socket:[17124]
:40:socket:[18007]
:41:socket:[19341]
:42:socket:[21320]
:43:/dev/snd/controlC0
:44:/dev/snd/pcmC0D0p
:45:socket:[23745]

smolt_data:
:
:
:General
:=================================
:UUID: aa299255-2b76-44e6-aaa5-552942ab299e
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4270.39
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 CPU          6400  @ 2.13GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2128
:System Memory: 2003
:System Swap: 9999
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.4.0-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10656:4163:33258) pci, None, HOST/PCI, P5B
:(32902:10657:32902:10109) pci, pcieport, PCI/PCI, 82P965/G965 PCI Express Root Port
:(32902:10302:4163:33260) pci, None, SERIAL, P5B
:(32902:10272:4163:33260) pci, ata_piix, STORAGE, 82801H (ICH8 Family) 4 port SATA IDE Controller
:(32902:10256:4163:33260) pci, None, PCI/ISA, P5B
:(32902:10277:4163:33260) pci, ata_piix, STORAGE, 82801H (ICH8 Family) 2 port SATA IDE Controller
:(6523:9059:4163:33252) pci, ahci, STORAGE, P5B [JMB363]
:(6523:9059:4163:33252) pci, pata_jmicron, STORAGE, P5B [JMB363]
:(32902:10289:4163:33260) pci, uhci_hcd, USB, P5B
:(32902:9294:4163:33260) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10290:4163:33260) pci, uhci_hcd, USB, P5B
:(32902:10294:4163:33260) pci, ehci_hcd, USB, P5B
:(32902:10298:4163:33260) pci, ehci_hcd, USB, P5B
:(4332:33128:4163:33194) pci, r8169, ETHERNET, P5B
:(32902:10309:4163:33260) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 4
:(32902:10303:4163:33260) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10311:4163:33260) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 5
:(32902:10315:4163:33260) pci, snd_hda_intel, MULTIMEDIA, P5B
:(32902:10292:4163:33260) pci, uhci_hcd, USB, P5B
:(32902:10288:4163:33260) pci, uhci_hcd, USB, P5B
:(4098:29344:5963:57745) pci, None, VIDEO, RV570 [Radeon X1950 Pro] (secondary)
:(4098:29312:5963:57744) pci, radeon, VIDEO, RV570 [Radeon X1950 Pro]
:(4277:36973:4792:4626) pci, snd_korg1212, MULTIMEDIA_AUDIO, 9060SD
:(32902:10293:4163:33260) pci, uhci_hcd, USB, P5B
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 122966819 116491690 115261054 30777344 30544316 30544316
:

xsession_errors:
:E: [pulseaudio] main.c: Daemon startup failed.
:abrt-applet: repeated problem in pulseaudio-1.1-9.fc17, not showing the notification
:abrt-applet: repeated problem in pulseaudio-1.1-9.fc17, not showing the notification
Comment 1 Pant 2012-06-16 07:16:40 EDT
Created attachment 592305 [details]
File: event_log
Comment 2 Pant 2012-06-16 07:16:44 EDT
Created attachment 592306 [details]
File: backtrace
Comment 3 Pant 2012-06-16 07:16:48 EDT
Created attachment 592307 [details]
File: maps
Comment 4 Pant 2012-06-16 07:16:51 EDT
Created attachment 592308 [details]
File: dso_list
Comment 5 Pant 2012-06-16 07:16:54 EDT
Created attachment 592309 [details]
File: var_log_messages
Comment 6 Fedora End Of Life 2013-07-03 19:58:11 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 23:08:47 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.